Bug 59096 - [gdth] attempt to access beyond end of device
[gdth] attempt to access beyond end of device
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-30 17:07 EST by J.M.Roth
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 20:57:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J.M.Roth 2002-01-30 17:07:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
I'm getting lots of this stuff lately in the messages file:

messages:Jan 28 12:29:10 cents kernel: 08:09: rw=0, want=2045304556, 
limit=329301
messages-Jan 28 12:29:10 cents kernel: attempt to access beyond end of device
messages:Jan 28 12:29:10 cents kernel: 08:09: rw=0, want=218109540, limit=329301
messages-Jan 28 12:29:10 cents kernel: attempt to access beyond end of device
messages:Jan 28 12:29:10 cents kernel: 08:09: rw=0, want=1583076454, 
limit=329301
messages-Jan 28 12:29:10 cents kernel: attempt to access beyond end of device
messages:Jan 28 12:29:10 cents kernel: 08:09: rw=0, want=1988740042, 
limit=329301
messages-Jan 28 12:29:10 cents kernel: attempt to access beyond end of device
messages:Jan 28 12:29:10 cents kernel: 08:09: rw=0, want=65374550, limit=329301
messages-Jan 28 12:29:10 cents kernel: attempt to access beyond end of device
messages:Jan 28 12:29:10 cents kernel: 08:09: rw=0, want=1448545517, 
limit=329301
messages-Jan 28 12:29:10 cents kernel: attempt to access beyond end of device
messages:Jan 28 12:29:10 cents kernel: 08:09: rw=0, want=141921108, limit=329301
messages-Jan 28 12:29:10 cents kernel: attempt to access beyond end of device
messages:Jan 28 12:29:10 cents kernel: 08:09: rw=0, want=192693900, limit=329301
messages-Jan 28 12:29:10 cents kernel: attempt to access beyond end of device
messages:Jan 28 12:29:10 cents kernel: 08:09: rw=0, want=146210561, limit=329301
messages-Jan 28 12:29:10 cents kernel: attempt to access beyond end of device
messages:Jan 28 12:29:10 cents kernel: 08:09: rw=0, want=1342177281, 
limit=329301
messages-Jan 28 12:29:10 cents kernel: attempt to access beyond end of device

Kernel: 2.4.9-13 with gdth controller (icp)
Cross-reference: Bug 59706


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Switch on the server
2.Wait
3.Look at the messages file
:)
	

Additional info:
Comment 1 J.M.Roth 2002-03-19 14:44:23 EST
OK with kernel 2.4.9-31(smp)

Note You need to log in before you can comment on or make changes to this bug.